<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>レビュー投稿</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link href="postReview.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <div class="container">
        <div class="box">
            <br>
            <h2>レビュー</h2>
            <br>
            <form class="form-signin" action="" method="post">
                <div class="form-group">
                    <label for="review-title">タイトル</label>
                    <input type="text" class="form-control" id="review-title">
                    <small id="title-help" class="title-help">レビューのタイトル</small>
                </div>
                評価　5段階
                <div class="rating">
                    <input id="rating1" type="radio" name="rating" value="1" checked>
                    <label for="rating1">★</label>
                    <input id="rating2" type="radio" name="rating" value="2">
                    <label for="rating2">★</label>
                    <input id="rating3" type="radio" name="rating" value="3">
                    <label for="rating3">★</label>
                    <input id="rating4" type="radio" name="rating" value="4">
                    <label for="rating4">★</label>
                    <input id="rating5" type="radio" name="rating" value="5">
                    <label for="rating5">★</label>
                </div>
                <br>
                <div class="review-form">
                    <label for="exampleFormControlTextarea1">本文</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6" cols="30"></textarea>
                </div>
                <br>
                <div class="button-panel">
                    <input type="submit" class="button" title="Sign In" value="投稿する"></input>
                </div>
            </form>
            <br>
        </div>
    </div>
</body>
</html>